> ## Documentation Index
> Fetch the complete documentation index at: https://docs.halth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get decrypted bank account data

> Get decrypted bank account data for a business



## OpenAPI

````yaml https://api.halth.com/v1/api-yaml get /v1/businesses/{businessId}/bank-accounts/{bankAccountId}/decrypt
openapi: 3.0.0
info:
  title: HaltH API
  description: The API for the HaltH platform business services
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.halth.com
    description: Production
  - url: https://api.stg.halth.com
    description: Staging
security: []
tags: []
paths:
  /v1/businesses/{businessId}/bank-accounts/{bankAccountId}/decrypt:
    get:
      tags:
        - Bank Account
      summary: Get decrypted bank account data
      description: Get decrypted bank account data for a business
      operationId: BankAccountController_getDecryptedData
      parameters:
        - name: businessId
          required: true
          in: path
          schema:
            type: string
        - name: bankAccountId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BankAccountDecryptedData'
components:
  schemas:
    BankAccountDecryptedData:
      type: object
      properties:
        accountNumber:
          type: string
      required:
        - accountNumber

````